import request from '/@/utils/request';

export function userApi() {
    return {
        getUserList: (data: any) => {
            return request({
                url: `/account/page/list`,
                method: 'post',
                data:data
            });
        },
        addUser: (data: object) => {
            return request({
                url: `/account/add`,
                method: 'post',
                data:data
            });
        },
        modUser: (data: object) => {
            return request({
                url: `/account/mod`,
                method: 'post',
                data:data
            });
        },
    };
}
